
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Borepin.UWP", "Borepin\Borepin.UWP\Borepin.UWP.csproj", "{664AA356-2920-4353-A80A-B89128011381}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Borepin.Android", "Borepin\Borepin.Android\Borepin.Android.csproj", "{1AD786A0-944B-4E00-A7C4-F5C7256FB209}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Borepin.iOS", "Borepin\Borepin.iOS\Borepin.iOS.csproj", "{9985ED2B-0642-4DAC-98C3-F546196A1E36}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Borepin", "Borepin\Borepin\Borepin.csproj", "{F93856BD-0C8D-4469-A8DB-6E513002BFD7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FabAccessAPI", "FabAccessAPI\FabAccessAPI.csproj", "{3251FCE9-FEA3-4662-8BEB-636BE6732D48}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "S22.Sasl", "external\SASL\S22.Sasl.csproj", "{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FabAccessAPI_Test", "FabAccessAPI_Test\FabAccessAPI_Test.csproj", "{1C85978A-9FC0-4064-8399-FA2455C5EC2A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Borepin_Test", "Borepin_Test\Borepin_Test.csproj", "{A959A406-91A5-4D81-B90D-EF022812D97D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{0EA0AA4A-A814-45A0-9EA7-E9147CCCCB6A}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		.gitlab-ci.yml = .gitlab-ci.yml
		.gitmodules = .gitmodules
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Borepin.GTK", "Borepin\Borepin.GTK\Borepin.GTK.csproj", "{61D956D2-5819-4736-BBD8-AD8208DE6A62}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NFC", "external\NFC\NFC\NFC.csproj", "{AC068302-655B-46B8-BC8A-971A3D685437}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NFC.PCSC", "external\NFC\NFC.PCSC\NFC.PCSC.csproj", "{6E2927DD-791F-48FA-96E1-696611FB38EB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Capnp.Net.Runtime", "external\capnproto-dotnetcore\Capnp.Net.Runtime\Capnp.Net.Runtime.csproj", "{6CC49E97-4F07-43DE-A2AF-50914498A276}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{664AA356-2920-4353-A80A-B89128011381}.Debug|Any CPU.ActiveCfg = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|Any CPU.Build.0 = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|Any CPU.Deploy.0 = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|ARM.ActiveCfg = Debug|ARM
		{664AA356-2920-4353-A80A-B89128011381}.Debug|ARM.Build.0 = Debug|ARM
		{664AA356-2920-4353-A80A-B89128011381}.Debug|ARM.Deploy.0 = Debug|ARM
		{664AA356-2920-4353-A80A-B89128011381}.Debug|iPhone.ActiveCfg = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|iPhone.Build.0 = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|iPhone.Deploy.0 = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|iPhoneSimulator.Build.0 = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|iPhoneSimulator.Deploy.0 = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|x64.ActiveCfg = Debug|x64
		{664AA356-2920-4353-A80A-B89128011381}.Debug|x64.Build.0 = Debug|x64
		{664AA356-2920-4353-A80A-B89128011381}.Debug|x64.Deploy.0 = Debug|x64
		{664AA356-2920-4353-A80A-B89128011381}.Debug|x86.ActiveCfg = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|x86.Build.0 = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Debug|x86.Deploy.0 = Debug|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|Any CPU.ActiveCfg = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|Any CPU.Build.0 = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|Any CPU.Deploy.0 = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|ARM.ActiveCfg = Release|ARM
		{664AA356-2920-4353-A80A-B89128011381}.Release|ARM.Build.0 = Release|ARM
		{664AA356-2920-4353-A80A-B89128011381}.Release|ARM.Deploy.0 = Release|ARM
		{664AA356-2920-4353-A80A-B89128011381}.Release|iPhone.ActiveCfg = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|iPhone.Build.0 = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|iPhone.Deploy.0 = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|iPhoneSimulator.Build.0 = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|iPhoneSimulator.Deploy.0 = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|x64.ActiveCfg = Release|x64
		{664AA356-2920-4353-A80A-B89128011381}.Release|x64.Build.0 = Release|x64
		{664AA356-2920-4353-A80A-B89128011381}.Release|x64.Deploy.0 = Release|x64
		{664AA356-2920-4353-A80A-B89128011381}.Release|x86.ActiveCfg = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|x86.Build.0 = Release|x86
		{664AA356-2920-4353-A80A-B89128011381}.Release|x86.Deploy.0 = Release|x86
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|ARM.Build.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|iPhone.Build.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|x64.Build.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|x64.Deploy.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|x86.Build.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Debug|x86.Deploy.0 = Debug|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|Any CPU.Build.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|ARM.ActiveCfg = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|ARM.Build.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|ARM.Deploy.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|iPhone.ActiveCfg = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|iPhone.Build.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|iPhone.Deploy.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|x64.ActiveCfg = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|x64.Build.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|x64.Deploy.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|x86.ActiveCfg = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|x86.Build.0 = Release|Any CPU
		{1AD786A0-944B-4E00-A7C4-F5C7256FB209}.Release|x86.Deploy.0 = Release|Any CPU
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|Any CPU.Build.0 = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|Any CPU.Deploy.0 = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|ARM.ActiveCfg = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|ARM.Build.0 = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|ARM.Deploy.0 = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|iPhone.Build.0 = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|x64.ActiveCfg = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|x64.Build.0 = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|x64.Deploy.0 = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|x86.ActiveCfg = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|x86.Build.0 = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Debug|x86.Deploy.0 = Debug|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|Any CPU.ActiveCfg = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|Any CPU.Build.0 = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|Any CPU.Deploy.0 = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|ARM.ActiveCfg = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|ARM.Build.0 = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|ARM.Deploy.0 = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|iPhone.ActiveCfg = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|iPhone.Build.0 = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|iPhone.Deploy.0 = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|x64.ActiveCfg = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|x64.Build.0 = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|x64.Deploy.0 = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|x86.ActiveCfg = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|x86.Build.0 = Release|iPhone
		{9985ED2B-0642-4DAC-98C3-F546196A1E36}.Release|x86.Deploy.0 = Release|iPhone
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|ARM.Build.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|iPhone.Build.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|x64.Build.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|x64.Deploy.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|x86.Build.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Debug|x86.Deploy.0 = Debug|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|ARM.ActiveCfg = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|ARM.Build.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|ARM.Deploy.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|iPhone.ActiveCfg = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|iPhone.Build.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|iPhone.Deploy.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|x64.ActiveCfg = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|x64.Build.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|x64.Deploy.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|x86.ActiveCfg = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|x86.Build.0 = Release|Any CPU
		{F93856BD-0C8D-4469-A8DB-6E513002BFD7}.Release|x86.Deploy.0 = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|ARM.Build.0 = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|iPhone.Build.0 = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|x64.Build.0 = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Debug|x86.Build.0 = Debug|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|Any CPU.Build.0 = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|ARM.ActiveCfg = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|ARM.Build.0 = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|iPhone.ActiveCfg = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|iPhone.Build.0 = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|x64.ActiveCfg = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|x64.Build.0 = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|x86.ActiveCfg = Release|Any CPU
		{3251FCE9-FEA3-4662-8BEB-636BE6732D48}.Release|x86.Build.0 = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|ARM.Build.0 = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|iPhone.Build.0 = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|x64.Build.0 = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Debug|x86.Build.0 = Debug|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|ARM.ActiveCfg = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|ARM.Build.0 = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|iPhone.ActiveCfg = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|iPhone.Build.0 = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|x64.ActiveCfg = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|x64.Build.0 = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|x86.ActiveCfg = Release|Any CPU
		{7FEC3D5E-C240-41B6-BBFA-895C4F4D45CA}.Release|x86.Build.0 = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|ARM.Build.0 = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|iPhone.Build.0 = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|x64.Build.0 = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Debug|x86.Build.0 = Debug|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|ARM.ActiveCfg = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|ARM.Build.0 = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|iPhone.ActiveCfg = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|iPhone.Build.0 = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|x64.ActiveCfg = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|x64.Build.0 = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|x86.ActiveCfg = Release|Any CPU
		{1C85978A-9FC0-4064-8399-FA2455C5EC2A}.Release|x86.Build.0 = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|ARM.Build.0 = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|iPhone.Build.0 = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|x64.Build.0 = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Debug|x86.Build.0 = Debug|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|ARM.ActiveCfg = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|ARM.Build.0 = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|iPhone.ActiveCfg = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|iPhone.Build.0 = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|x64.ActiveCfg = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|x64.Build.0 = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|x86.ActiveCfg = Release|Any CPU
		{A959A406-91A5-4D81-B90D-EF022812D97D}.Release|x86.Build.0 = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|ARM.Build.0 = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|iPhone.Build.0 = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|x64.ActiveCfg = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|x64.Build.0 = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|x86.ActiveCfg = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Debug|x86.Build.0 = Debug|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|Any CPU.Build.0 = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|ARM.ActiveCfg = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|ARM.Build.0 = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|iPhone.ActiveCfg = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|iPhone.Build.0 = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|x64.ActiveCfg = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|x64.Build.0 = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|x86.ActiveCfg = Release|Any CPU
		{61D956D2-5819-4736-BBD8-AD8208DE6A62}.Release|x86.Build.0 = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|ARM.Build.0 = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|iPhone.Build.0 = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|x64.Build.0 = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Debug|x86.Build.0 = Debug|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|ARM.ActiveCfg = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|ARM.Build.0 = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|iPhone.ActiveCfg = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|iPhone.Build.0 = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|x64.ActiveCfg = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|x64.Build.0 = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|x86.ActiveCfg = Release|Any CPU
		{AC068302-655B-46B8-BC8A-971A3D685437}.Release|x86.Build.0 = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|ARM.Build.0 = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|iPhone.Build.0 = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|x64.Build.0 = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Debug|x86.Build.0 = Debug|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|ARM.ActiveCfg = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|ARM.Build.0 = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|iPhone.ActiveCfg = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|iPhone.Build.0 = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|x64.ActiveCfg = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|x64.Build.0 = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|x86.ActiveCfg = Release|Any CPU
		{6E2927DD-791F-48FA-96E1-696611FB38EB}.Release|x86.Build.0 = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|ARM.Build.0 = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|iPhone.Build.0 = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|x64.Build.0 = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Debug|x86.Build.0 = Debug|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|ARM.ActiveCfg = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|ARM.Build.0 = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|iPhone.ActiveCfg = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|iPhone.Build.0 = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|x64.ActiveCfg = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|x64.Build.0 = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|x86.ActiveCfg = Release|Any CPU
		{6CC49E97-4F07-43DE-A2AF-50914498A276}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {46AD3AFD-C9E4-4CC7-B10E-C0FB1502AF8A}
	EndGlobalSection
EndGlobal
